the error

After you unzipped php 5.4 over 5.3 on windows you get something like:

Der Prozedureinsprungpunkt "zval_property_ctor" wurde in der DLL "php5ts.dll" nicht gefunden.

PHP is trying to load outdated extensions, because your php.ini is not automatically updated

How to fix it:



from your php ini.

if you have an php_rar.dll remove this as well. This pecl packages are not compatible with the current version of PHP.